{
  "pages": {
    "/": {
      "docks": {
        "right": [
          {
            "anchor": "fixed",
            "autoBreakpoint": 480,
            "content": "cover",
            "handle": "hide",
            "iconUrl": "",
            "id": "dock-main-nav",
            "modal": true,
            "resizable": false,
            "show": "onDemand",
            "size": 300,
            "viewParams": {},
            "viewPath": "framework/dock-main-nav"
          }
        ]
      },
      "title": "",
      "viewPath": "Home"
    },
    "/home": {
      "viewPath": "Home"
    }
  },
  "sharedDocks": {
    "cornerPriority": "top-bottom"
  }
}